/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://www.elegantthemes.com/
 Description:  Child Theme for Divi
 Author:       MD Rahu
 Author URI:   https://www.fiverr.com/raahuu?source=gig_page
 Template:     Divi
 Version:      2.0.0
*/

/*-------------------Add any custom CSS below this line-------------------*/

/* Header top sec */
.et_pb_column.top-row-col-one {
    width: calc(100% - 145px) !important;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 3%;
}
@media screen and (max-width: 767px){
	.et_pb_column.top-row-col-one {
		width: 100% !important;
	}
}
.et_pb_column.top-row-col-two {
    width: 145px !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    column-gap: 20px;
}

/* Header blurbs setting */
.header-blurbs {
    width: fit-content;
}
.header-blurbs .et_pb_blurb_content {
    display: flex;
    align-items: center;
}
.header-blurbs .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.header-blurbs .et_pb_blurb_container {
    padding-left: 10px !important;
}
.header-blurbs .et_pb_main_blurb_image {
    transition: all .3s ease-in-out;
}
.header-blurbs.et_clickable:hover .et_pb_main_blurb_image {
    transform: scale(1.15);
}
.et_pb_blurb_description{
	position: relative;
}
.et_pb_blurb_description:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    bottom: 0;
    left: 0;
    transform: translateY(10px);
	transition: all .3s ease-in-out, opacity .2s ease-in-out;
    opacity: 0;
    pointer-events: none;
}
.header-blurbs.et_clickable:hover .et_pb_blurb_description:after  {
    transform: translateY(2px);
    opacity: 1;
}
.et_pb_menu_inner_container.clearfix {
    position: static;
}
.custom-icons {
    font-family: 'ETmodules';
    font-size: 35px;
    color: #620E5C;
    z-index: 99;
	font-weight: 600;
}
li.menu-item {
    position: relative;
}
span.submenu-toggle.custom-icons {
    position: absolute;
    right: 0;
    padding: 7px;
    transform: rotate(-90deg);
    z-index: 99;
	cursor: pointer;
}
span.mobile-menu-close-btn.custom-icons {
    z-index: 999;
    position: fixed;
    left: calc(100% - 30px);
    transform: translateX(-100%);
    top: 30px;
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease-in-out;
	font-weight: 600;
	cursor: pointer;
}
span.mobile-menu-close-btn.custom-icons.sub-menu-is-open {
    left: 35px;
}
li.submenu-close {
    position: absolute;
    top: 15px;
	cursor: pointer;
}
li.submenu-close {
    color: #620E5C;
    font-weight: 600;
}
.mobile_nav.opened span.mobile-menu-close-btn.custom-icons {
    opacity: 1;
    pointer-events: visible;
}

.c-menu-style .mobile_nav ul.et_mobile_menu {
    transform: translateX(-100%) !important;
    visibility: visible !important;
    display: block !important;
}
.c-menu-style .mobile_nav ul.et_mobile_menu ul.sub-menu {
    width: 100vw;
    float: right;
    z-index: 999;
    transform: translateX(200%);
}
.c-menu-style .mobile_nav ul.et_mobile_menu ul.sub-menu,
.c-menu-style .mobile_nav ul.et_mobile_menu{
    position: fixed;
    transition: all .3s ease-in-out;
    height: 100vh;
    padding: 80px 25px 25px !important;
    left: 0 !important;
    top: 0 !important;
    background: #fff;
	border: 0;
}
.et-fb .c-menu-style .mobile_nav ul.et_mobile_menu {
    margin-right: 60px;
    left: -50px !important;
}
.et-fb .c-menu-style .mobile_nav ul.et_mobile_menu ul.sub-menu {
    right: 50px !important;
    margin-left: 140px;
}
.c-menu-style .mobile_nav.opened ul.et_mobile_menu ul.sub-menu {
    width: 90vw;
    margin-left: 10vw;
}
.c-menu-style .mobile_nav.opened ul.et_mobile_menu ul.sub-menu ul.sub-menu {
    width: 100%;
    margin: 0;
}
ul.sub-menu.submenu-open {
    box-shadow: -15px -9px 16px 0px rgba(0,0,0,.2);
}
.c-menu-style .mobile_nav.mobile_nav.opened ul.et_mobile_menu {
    transform: translateX(0) !important;
}
.c-menu-style .mobile_nav.opened ul.et_mobile_menu ul.sub-menu {
    transform: translateX(100%);
}
.c-menu-style .mobile_nav ul.et_mobile_menu ul.sub-menu.submenu-open {
    transform: translateX(0);
}
.c-menu-style ul.et_mobile_menu {
    z-index: 100;
}
.c-menu-style .et_mobile_menu .menu-item a {
    background-color: transparent;
    border-bottom: 0;
    box-shadow: none !important;
}
.c-menu-style .et_mobile_menu ul.sub-menu li {
    padding-left: 0;
}
@media screen and (max-width: 980px) {
	.header-blurbs .et_pb_blurb_description{
		display: none;
	}
	.logged-in .c-menu-style .mobile_nav ul.et_mobile_menu {
		margin-top: 45px !important;
	}
	.logged-in span.mobile-menu-close-btn.custom-icons {
		top: 55px;
	}
}
@media screen and (min-width: 980px) {
	.custom-icons,
	li.submenu-close{
		display: none !important;
	}
}


/* Header top sec */



/* Homepage */

/* hero section */
.et_pb_column.HH-bg-shape:after {
    content: "";
    background: inherit;
    position: absolute;
    width: 900%;
    aspect-ratio: 1/1;
    top: 50%;
    right: -7%;
    transform: translate(0,-50%);
    z-index: -2;
    border-radius: inherit;
}
@media screen and (max-width: 980px){
	.et_pb_row.column-reverse,
	.et_pb_row.HH-row {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.et_pb_column.HH-bg-shape:after {
		width: 1000%;
		top: 0;
		right: 50%;
		transform: translate(46%, -1%);
	}
	.et_pb_column.HH-bg-shape {
		margin-top: -1%;
	}
}
.et_pb_section.HH-sec {
    overflow: hidden !important;
}
.HH-row .et_pb_image, .HH-row span.et_pb_image_wrap, .HH-row span.et_pb_image_wrap img {
    height: 100%;
}
.HH-row span.et_pb_image_wrap, .HH-row span.et_pb_image_wrap img {
    width: 100%;
}
.HH-row span.et_pb_image_wrap img {
    object-fit: cover;
}



/* Home blub grid */
.blurb-grid-row .et_pb_column {
    margin-bottom: 3%;
}
.grid-blurb {
    overflow: hidden;
}
.grid-blurb .et_pb_blurb_content {
    display: flex;
    flex-wrap: wrap;
    backdrop-filter: opacity(0) !important;
}
.grid-blurb .et_pb_main_blurb_image {
    margin-bottom: 0;
    overflow: hidden;
}
.grid-blurb .et_pb_blurb_container {
    width: 100%;
    position: relative;
    padding: 0 30px 30px;
    transition: all .3s ease-in-out;
}
.grid-blurb .et_pb_main_blurb_image, .grid-blurb .et_pb_main_blurb_image .et_pb_image_wrap, .grid-blurb .et_pb_main_blurb_image .et_pb_image_wrap img {
    width: 100%;
    object-fit: cover;
}
.grid-blurb .et_pb_blurb_container:after {
    content: "";
    position: absolute;
    width: 900%;
    aspect-ratio: 1/1;
    background: #620E5C;
    border-radius: 96% 100% 100% 100%;
    left: 0;
    top: 0%;
    transform: translate(-47%, -.8%);
    z-index: 0;
}
.grid-blurb-white-bg .et_pb_blurb_container:after {
    background: #fff;
}
.grid-blurb-white-bg:not(.no-body) .et_pb_blurb_container {
    min-height: 145px;
}
.grid-blurb .et_pb_module_header,
.grid-blurb .et_pb_blurb_description{
    padding-bottom: 0;
    z-index: 10;
    position: relative;
}
.grid-blurb .et_pb_main_blurb_image img {
    aspect-ratio: 3/2;
    object-fit: cover;
	transition: all .3s ease-in-out;
}
.et-fb .et_pb_blurb.grid-blurb {
    overflow: hidden!important;
    height: 100%;
}

.et_pb_column:hover .grid-blurb .et_pb_blurb_container {
    transform: translatey(-10%);
}
.grid-blurb:hover .et_pb_main_blurb_image img {
    transform: scale(1.1);
}
@media screen and (max-width: 980px){
	.blurb-grid-row .et_pb_column {
		margin-bottom: 30px;
	}
}
li.submenu-close>span {
    display: flex;
    align-items: center;
    font-weight: 700;
}




/* Contact Page */
.c-form-style  span.et_pb_contact_field_options_title {
    color: #620e5c;
    font-size: 1.13rem;
}
.c-form-style  span.et_pb_contact_field_options_wrapper a {
    padding: 5px;
    border: 2px solid;
    display: inline-flex;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    text-decoration: unset;
    transition: all .2s ease-in-out;
	margin-left: 7px;
}
.c-form-style  span.et_pb_contact_field_options_wrapper a:hover {
	transform: scale(1.15);
}
.c-form-style .et_contact_bottom_container {
    float: left;
    width: 100%;
    padding-left: 3%;
    margin-top: 15px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 45px;
}
.c-form-style .et_contact_bottom_container button.et_pb_contact_submit {
    margin: 0;
    line-height: 1.25em !important;
}


/* Footer */
.et_pb_column.f-col-had-icon {
    display: flex;
    flex-wrap: wrap;
}
.et_pb_column.f-col-had-icon .et_pb_module:not(.et_pb_image) {
    width: 100%;
}
.F-link-grid p {
    display: flex;
    flex-wrap: wrap;
    column-gap: 35px;
}
@media screen and (min-width: 981px) {
	.footer-copyright-col {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: space-between;
		column-gap: 35px;
	}
}
@media screen and (max-width: 980px) {
	.F-link-grid p {
		column-gap: 24px;
	}
}



.et_pb_gallery_pagination {
    border-color: #610F5C !important;
}
.et_pb_gallery_pagination a.active {
    font-weight: 700;
}
.entry-content ul {
    padding-top: 10px;
}
.headshot-blurb img {
    aspect-ratio: 16/10;
    object-fit: cover;
}
.et-fb .c-blog-module>div,
.c-blog-module .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: wrap;
    gap: 2.5%;
}
.c-blog-module  article {
    width: 233px;
    max-width: 100%;
}
.c-blog-module article img {
    aspect-ratio: 1/1;
    object-fit: cover;
    transition: all .3s ease-in-out;
}
.c-blog-module article:hover img {
    transform: scale(1.1);
}
a.entry-featured-image-url {
    overflow: hidden;
}
.et_pb_module.quote-imag-BG, .quote-imag-BG .et_pb_image_wrap, .quote-imag-BG img {
    height: 100% !important;
	width: 100% !important;
}













